Subject: bug#25533: guixsd hardware issue

From: Dika Setya Prayogi <[email-masked]>
Date: Thu, 26 Jan 2017 02:57:56 +0700

I used guixsd x86_64 on my asus u36sd laptop, installed it on ssd and
these problem occurs

1.I have two ram total of 6 gb, if I use both of them guixsd will
stuck on blank screen at boot after entering /dev/sdx/ passphrase, if
I use only one ram it will boot fine

2.guixsd cant find luks device if I using device as external hdd using
usb to sata cable

other gnu linux libre I installed just doing fine on these conditions

anyone has got this problem covered ?